SOAP::Utils(3)

NAME
SOAP::Utils - a utility package for SOAP::Lite

DESCRIPTION
This class gives you access to a number of subroutines to assist in data formatting, encoding, etc. Many of the subroutines are private, and are not documented here, but a few are made public.

METHODS

format_datetime
    Returns a valid xsd:datetime string given a time object returned by Perl's localtime function. Usage:

        print SOAP::Utils::format_datetime(localtime);

COPYRIGHT
Copyright (C) 2000-2004 Paul Kulchenko. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

AUTHORS
Byrne Reese (byrne@majordojo.com)